Macht TeamViewer aufwärtskompatibel!

0 haben unterschrieben. Nächstes Ziel: 200.


Abgehende Verbindungen mit TeamViewer sind abwärtskompatibel. Man kann sich mit einer aktuellen Version mit beliebigen alten Versionen verbinden.

Will man sich jedoch mithilfe älterer Versionen zu einer neueren Version verbinden, ist dies nicht möglich.

Bei der täglichen Arbeit wird man durch diese Inkompatibilität aufgehalten. Die seitens TeamViewer angebotenen Lösungsvorschläge, bspw. man möge Clients verschiedener Versionen installieren, führen häufig zu Problemen. Entweder handelt es sich um unbeaufsichtigte Maschinen, bei denen niemand vor Ort mal eben die Versionen umschalten kann, oder im Nachgang hat man anderen Ärger, da versehentlich die falsche Version läuft und Passwörter nicht hinterlegt sind etc.

Die besondere Krux an der aktuellen Lizenzpolitik ist, dass, selbst wenn man die neueste Version kauft, um endlich in Ruhe arbeiten zu können, dann plötzlich selbst ein Problem hat. Nachdem ich kürzlich Version 10 gekauft hatte, konnten zwei Dienstleister mit ihren Versionen 8 und 9 meine Server nicht mehr warten. Wieder musste man sich mit aufwändigen Notlösungen auseinandersetzen.

Natürlich erwarte ich nicht, mit einer älteren Version die Funktionen der neueren Versionen nutzen zu können – dann soll selbstverständlich ein Upgrade gekauft werden müssen – sondern es sollen lediglich die Funktionen der bezahlten Version zur Verfügung stehen. So, wie es auch bei den abgehenden Verbindungen der Fall ist.

Werte Computer-Nutzer, werte TeamViewer-Nutzer,

diese Petition ist nicht sehr aufregend – es geht glücklicherweise nicht um geschundene Tiere oder verdurstende Kinder. Erfolg kann diese Petition nur haben, wenn TeamViewer-Nutzer untereinander auf sie aufmerksam machen. Bitte leiten Sie sie an Kollegen, Geschäftspartner, IT-Administratoren etc. weiter. TeamViewer hat sich bislang nicht davon beeindrucken lassen, dass Nutzer von der aktuellen Lizenzpolitik genervt sind. Vielleicht können wir mithilfe der Petition, sofern sich viele Nutzer anschließen, etwas erreichen.

 



Heute: Aaron verlässt sich auf Sie

Aaron Woelffer benötigt Ihre Hilfe zur Petition „TeamViewer GmbH: Macht TeamViewer aufwärtskompatibel!”. Jetzt machen Sie Aaron und 101 Unterstützer/innen mit.